From c41c9ac31496b2a8469409e797dc93e249f3c5ed Mon Sep 17 00:00:00 2001
From: Kedar Sovani <kedars@marvell.com>
Date: Fri, 23 Oct 2009 18:46:27 +0200
Subject: [PATCH] Fix arm macro.

Signed-off-by: Kedar Sovani <kedars@marvell.com>
---
 libunwind.spec |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

diff --git a/libunwind.spec b/libunwind.spec
index 16477f5..e6e8688 100644
--- a/libunwind.spec
+++ b/libunwind.spec
@@ -9,13 +9,13 @@ Summary: An unwinding library
 Name: libunwind
 Version: 0.99
 %define snapshot 20090430betagit4b8404d1
-Release: 0.12.%{snapshot}%{?dist}
+Release: 0.12.%{snapshot}%{?dist}.fa1
 License: BSD
 Group: Development/Debuggers
 Source: libunwind-%{snapshot}.tar.bz2
 Patch1: libunwind-disable-setjmp.patch
 URL: http://savannah.nongnu.org/projects/libunwind
-ExclusiveArch: arm hppa ia64 mips ppc ppc64 %{ix86} x86_64
+ExclusiveArch: %{arm} hppa ia64 mips ppc ppc64 %{ix86} x86_64
 
 BuildRequires: automake libtool autoconf
 Conflicts: gdb < 6.6-9
@@ -82,6 +82,9 @@ rm -rf $RPM_BUILD_ROOT
 %{_includedir}/libunwind*.h
 
 %changelog
+* Fri Oct 23 2009 Kedar Sovani <kedars@marvell.com> 
+- Use correct arm macro
+
 * Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.99-0.12.20090430betagit4b8404d1
 - Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
 
-- 
1.5.5.6

